{
 "format_version": "1.10",
 "minecraft:item": {
  "description": {
   "identifier": "vatonage:fire_resistance_ring",
   "category": "Nature"
  },
  "components": {
   "minecraft:icon": "fire_resistance_ring",
   "minecraft:render_offsets": "fire_resistance_ring"
  }
 }
}